主 题:[TestCenter] TestCenter安装提示需要安装jdk1.6 提问时间:2017/2/6 18:37:07 
说 明:本机安装有jdk1.6 1.7 1.8 版本,但是在安装testcenter时一直提示需要安装jdk1.6
 回复人员:技术支持 回复时间:2017/2/7 15:38:20 
回 复

您好,您需要先配置环境变量,然后再安装TestCenter,详情请参考产品配置文档

沪ICP备07036474 2003-2016 版权所有 上海泽众软件科技有限公司 Shanghai ZeZhong Software Co.,Ltd